For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact SalesGet Support
HomeGuidesAPI reference
HomeGuidesAPI reference
  • Get started
    • Quickstart—Verify a Business
    • Quickstart—Register an entity for payroll taxes
    • Learn how Middesk works
    • Security
    • Changelog
  • Build with Middesk
    • Get your API keys
    • Understand API changes
    • Status codes and errors reference
    • Implement webhooks
    • Secure webhooks
    • Use GraphQL
    • Connect MCP
  • Verify a business (KYB)
    • Verify TIN
    • Verify name and address
    • Verify Secretary of State status
    • Verify owners and officers
    • Screen for sanctions and watchlists
    • Search for adverse media
    • Search for Politically Exposed Persons
    • Implement KYC
    • Discover connections
    • Evaluate online presence
    • Assess credit risk
    • Accelerate onboarding
    • Monitor business activity
    • Manage business entities
    • Work with agents
LogoLogo
Contact SalesGet Support
On this page
  • How Middesk supports adverse media searches
  • Risk score threshold
  • Review tasks
  • adverse_media review task
  • How to order adverse media screening
Verify a business (KYB)

Search for adverse media

Was this page helpful?
Previous

Search for politically exposed persons

Next
Built with

The Middesk Adverse Media product provides an automated, comprehensive search on business and people names within seconds, surfacing any adverse media sources and their associated risk categories. Identify a customer’s potential links to money laundering, financial crime, terrorism, and other risk factors that can lead to financial or reputational damage for your company.

Middesk offers Adverse Media as an add-on within the Business Verification solution. You need a Verify report to order Adverse Media, and you can order the Adverse Media product simultaneously or after a Verify order.

How Middesk supports adverse media searches

Search on business and people names within seconds, complete with insights to help you assess the level of risk and remove subjectivity from the process. These insights include:

  • Risk level. Indicates the low, moderate, or high level of risk associated with the overall business.
  • Risk category. Identifies risk categories (like Narcotics, Organized Crime, Terrorism, and so on) for searched business or person names, assigning a risk score to each category.
  • Media sources. Direct links to news and media sources where the searched name was found, including the source name, title of article, and URL.
  • Sentiment. Determines whether the source is positive, neutral, or negative in sentiment.
  • Name match score. Indicates how likely the identified adverse media belongs to the business or person in question.

To understand the results returned from an Adverse Media screening, see the reference.

Risk score threshold

Middesk surfaces a business’s overall risk by aggregating the risk level and category of each name searched. The risk level is determined by the highest-risk media source found, so a business with one or more high-risk sources receives an overall high-risk score.

The levels for risk thresholds are defined as:

  • Low: <33%
  • Moderate: 33-66%
  • High: >66%

Review tasks

Adverse media searches generate review tasks that summarize findings. These tasks appear in the Business object’s review.tasks array.

adverse_media review task

Identify negative media coverage associated with the business.

statuslabelsub_label
SuccessNo adverse media was foundNo results
Warning1 or more low risk source was foundLow risk
Warning1 or more moderate risk source was foundModerate risk
Failure1 or more high risk source was foundHigh risk

How to order adverse media screening

Adverse media screening requires a completed Verify order. You can order both together as a bundle or sequentially.

Order as a bundle
Order sequentially

Order verify and adverse media together in a single request. You’ll receive all results in one business.updated webhook.

1

Create a business

$curl -X POST https://api.middesk.com/v1/businesses \
> -H "Authorization: Bearer YOUR_API_KEY" \
> -H "Content-Type: application/json" \
> -d '{
> "name": "Acme Corporation",
> "addresses": [
> {
> "address_line1": "123 Main Street",
> "city": "San Francisco",
> "state": "CA",
> "postal_code": "94105"
> }
> ],
> "orders": [
> { "product": "business_verification_verify" },
> { "product": "adverse_media" }
> ]
> }'
2

Wait for verification to complete

Wait for the business.updated webhook indicating the business status is in_review. Check the adverse_media review task for screening results.

Get a demo
Contact your account manager or contact sales to inquire about access.